Bug 997104 - vm freezes after a few days connected
vm freezes after a few days connected
Status: CLOSED INSUFFICIENT_DATA
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
3.2
x86_64 Linux
high Severity medium
: ---
: 3.4.0
Assigned To: Michal Skrivanek
yeylon@redhat.com
virt
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 12:48 EDT by Felipe Diefenbach
Modified: 2016-04-18 02:46 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-28 06:30:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logs do libvirt, engine, vdsm (1.39 MB, application/gzip)
2013-08-14 12:48 EDT, Felipe Diefenbach
no flags Details

  None (edit)
Description Felipe Diefenbach 2013-08-14 12:48:48 EDT
Created attachment 786612 [details]
logs do libvirt, engine, vdsm

Description of problem:


The problem occurred with an apt-mirror I was using on a debian 7, after a few days connected to virtual machine froze.
After trying it in oVirt off the machine appeared as "not responding" when logging into the server oVirt and execute a kill -9 the process of the virtual machine process was not terminated and only disappeared after server reset

I removed the debian virtual machine 7 and redid the installation of apt-mirror scratch, and after 5 days on, the machine had the same problem.

I have 7 vms on this server, linux three of them, two of them in 1204 ubuntu, ubuntu and only one of which has the apt-mirror which is freezing.


Version-Release number of selected component (if applicable):
oVirt:
ovirt-engine-reports-3.2.0-2.fc18.noarch
ovirt-engine-cli-3.2.0.12-1.fc18.noarch
ovirt-engine-restapi-3.2.2-1.1.fc18.noarch
ovirt-host-deploy-java-1.0.2-1.fc18.noarch
ovirt-iso-uploader-3.2.2-1.fc18.noarch
ovirt-engine-backend-3.2.2-1.1.fc18.noarch
ovirt-image-uploader-3.2.2-1.fc18.noarch
ovirt-engine-tools-3.2.2-1.1.fc18.noarch
ovirt-engine-setup-3.2.2-1.1.fc18.noarch
ovirt-engine-sdk-3.2.0.11-1.fc18.noarch
ovirt-engine-3.2.2-1.1.fc18.noarch
ovirt-engine-dwh-3.2.0-1.fc18.noarch
ovirt-release-fedora-7-1.noarch
ovirt-engine-genericapi-3.2.2-1.1.fc18.noarch
ovirt-engine-webadmin-portal-3.2.2-1.1.fc18.noarch
ovirt-host-deploy-1.0.2-1.fc18.noarch
ovirt-log-collector-3.2.2-1.fc18.noarch
ovirt-engine-dbscripts-3.2.2-1.1.fc18.noarch
ovirt-engine-userportal-3.2.2-1.1.fc18.noarch

libvirt:
libvirt-daemon-driver-storage-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-xen-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-network-0.10.2.6-1.fc18.x86_64
libvirt-daemon-config-network-0.10.2.6-1.fc18.x86_64
libvirt-daemon-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-uml-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-nwfilter-0.10.2.6-1.fc18.x86_64
libvirt-python-0.10.2.6-1.fc18.x86_64
libvirt-client-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-lxc-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-nodedev-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-secret-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-libxl-0.10.2.6-1.fc18.x86_64
libvirt-lock-sanlock-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-qemu-0.10.2.6-1.fc18.x86_64
libvirt-daemon-driver-interface-0.10.2.6-1.fc18.x86_64
libvirt-0.10.2.6-1.fc18.x86_64
libvirt-daemon-config-nwfilter-0.10.2.6-1.fc18.x86_64

vdsm:
vdsm-python-4.10.3-18.fc18.x86_64
vdsm-4.10.3-18.fc18.x86_64
vdsm-xmlrpc-4.10.3-18.fc18.noarch
vdsm-cli-4.10.3-18.fc18.noarch

# dmidecode 2.12
SMBIOS 2.6 present.
56 structures occupying 2298 bytes.
Table at 0x000EB170.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
	Vendor: Intel Corp.
	Version: BEH6110H.86A.0046.2012.0829.1445
	Release Date: 08/29/2012
	Address: 0xF0000
	Runtime Size: 64 kB
	ROM Size: 1024 kB
	Characteristics:
		PCI is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		Boot from CD is supported
		Selectable boot is supported
		BIOS ROM is socketed
		EDD is supported
		5.25"/1.2 MB floppy services are supported (int 13h)
		3.5"/720 kB floppy services are supported (int 13h)
		3.5"/2.88 MB floppy services are supported (int 13h)
		Print screen service is supported (int 5h)
		8042 keyboard services are supported (int 9h)
		Serial services are supported (int 14h)
		Printer services are supported (int 17h)
		ACPI is supported
		USB legacy is supported
		BIOS boot specification is supported
		Targeted content distribution is supported

Handle 0x0004, DMI type 4, 42 bytes
Processor Information
	Socket Designation: LGA1155 CPU 1
	Type: Central Processor
	Family: Core i5
	Manufacturer: Intel Corporation
	ID: A9 06 03 00 FF FB EB BF
	Signature: Type 0, Family 6, Model 58, Stepping 9
	Flags:
		FPU (Floating-point unit on-chip)
		VME (Virtual mode extension)
		DE (Debugging extension)
		PSE (Page size extension)
		TSC (Time stamp counter)
		MSR (Model specific registers)
		PAE (Physical address extension)
		MCE (Machine check exception)
		CX8 (CMPXCHG8 instruction supported)
		APIC (On-chip APIC hardware supported)
		SEP (Fast system call)
		MTRR (Memory type range registers)
		PGE (Page global enable)
		MCA (Machine check architecture)
		CMOV (Conditional move instruction supported)
		PAT (Page attribute table)
		PSE-36 (36-bit page size extension)
		CLFSH (CLFLUSH instruction supported)
		DS (Debug store)
		ACPI (ACPI supported)
		MMX (MMX technology supported)
		FXSR (FXSAVE and FXSTOR instructions supported)
		SSE (Streaming SIMD extensions)
		SSE2 (Streaming SIMD extensions 2)
		SS (Self-snoop)
		HTT (Multi-threading)
		TM (Thermal monitor supported)
		PBE (Pending break enabled)
	Version: Intel(R) Core(TM) i5-3450 CPU @ 3.10GHz        
	Voltage: 1.7 V
	External Clock: 25 MHz
	Max Speed: 4000 MHz
	Current Speed: 3100 MHz
	Status: Populated, Enabled
	Upgrade: Socket BGA1155
	L1 Cache Handle: 0x0005
	L2 Cache Handle: 0x0006
	L3 Cache Handle: 0x0007
	Serial Number: To Be Filled By O.E.M.
	Asset Tag: To Be Filled By O.E.M.
	Part Number: To Be Filled By O.E.M.
	Core Count: 4
	Core Enabled: 1
	Characteristics:
		64-bit capable

Handle 0x0005, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L1-Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 32 kB
	Maximum Size: 32 kB
	Supported SRAM Types:
		Other
	Installed SRAM Type: Other
	Speed: Unknown
	Error Correction Type: None
	System Type: Unified
	Associativity: 8-way Set-associative

Handle 0x0006, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L2-Cache
	Configuration: Enabled, Not Socketed, Level 2
	Operational Mode: Varies With Memory Address
	Location: Internal
	Installed Size: 1024 kB
	Maximum Size: 1024 kB
	Supported SRAM Types:
		Other
	Installed SRAM Type: Other
	Speed: Unknown
	Error Correction Type: None
	System Type: Unified
	Associativity: 8-way Set-associative

Handle 0x0007, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L3-Cache
	Configuration: Enabled, Not Socketed, Level 3
	Operational Mode: Unknown
	Location: Internal
	Installed Size: 6144 kB
	Maximum Size: 6144 kB
	Supported SRAM Types:
		Other
	Installed SRAM Type: Other
	Speed: Unknown
	Error Correction Type: None
	System Type: Unified
	Associativity: Other

Handle 0x0008, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J1A1
	Internal Connector Type: None
	External Reference Designator: PS2Mouse
	External Connector Type: PS/2
	Port Type: Mouse Port

Handle 0x0009, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J1A1
	Internal Connector Type: None
	External Reference Designator: Keyboard
	External Connector Type: PS/2
	Port Type: Keyboard Port

Handle 0x000A, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2A1
	Internal Connector Type: None
	External Reference Designator: TV Out
	External Connector Type: Mini Centronics Type-14
	Port Type: Other

Handle 0x000B, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2A2A
	Internal Connector Type: None
	External Reference Designator: COM A
	External Connector Type: DB-9 male
	Port Type: Serial Port 16550A Compatible

Handle 0x000C, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2A2B
	Internal Connector Type: None
	External Reference Designator: Video
	External Connector Type: DB-15 female
	Port Type: Video Port

Handle 0x000D, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB1
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000E, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB2
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000F, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB3
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0010, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J9A1 - TPM HDR
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0011, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J9C1 - PCIE DOCKING CONN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0012, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2B3 - CPU FAN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0013, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J6C2 - EXT HDMI
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0014, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3C1 - GMCH FAN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0015, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J1D1 - ITP
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0016, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J9E2 - MDC INTPSR
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0017, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J9E4 - MDC INTPSR
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0018, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J9E3 - LPC HOT DOCKING
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0019, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J9E1 - SCAN MATRIX
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x001A, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J9G1 - LPC SIDE BAND
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x001B, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J8F1 - UNIFIED
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x001C, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J6F1 - LVDS
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x001D, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2F1 - LAI FAN
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x001E, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2G1 - GFX VID
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x001F, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J1G6 - AC JACK
	Internal Connector Type: Other
	External Reference Designator: Not Specified
	External Connector Type: None
	Port Type: Other

Handle 0x0020, DMI type 9, 17 bytes
System Slot Information
	Designation: PCIe x16 Slot
	Type: x16 PCI Express
	Current Usage: Available
	Length: Long
	ID: 0
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:00:01.0

Handle 0x0021, DMI type 10, 6 bytes
On Board Device Information
	Type: Video
	Status: Enabled
	Description: Intel(R) HD Graphics Device

Handle 0x0022, DMI type 10, 6 bytes
On Board Device Information
	Type: Ethernet
	Status: Enabled
	Description: Intel(R) 82579V Gigabit Network Device

Handle 0x0023, DMI type 10, 6 bytes
On Board Device Information
	Type: Sound
	Status: Enabled
	Description: Intel(R) High Definition Audio Device

Handle 0x0024, DMI type 11, 5 bytes
OEM Strings
	String 1: To Be Filled By O.E.M.

Handle 0x0025, DMI type 12, 5 bytes
System Configuration Options
	Option 1: To Be Filled By O.E.M.

Handle 0x0026, DMI type 13, 22 bytes
BIOS Language Information
	Language Description Format: Long
	Installable Languages: 1
		en|US|iso8859-1
	Currently Installed Language: en|US|iso8859-1

Handle 0x0027, DMI type 16, 15 bytes
Physical Memory Array
	Location: System Board Or Motherboard
	Use: System Memory
	Error Correction Type: None
	Maximum Capacity: 32 GB
	Error Information Handle: No Error
	Number Of Devices: 2

Handle 0x0028, DMI type 18, 23 bytes
32-bit Memory Error Information
	Type: OK
	Granularity: Unknown
	Operation: Unknown
	Vendor Syndrome: Unknown
	Memory Array Address: Unknown
	Device Address: Unknown
	Resolution: Unknown

Handle 0x0029, DMI type 19, 15 bytes
Memory Array Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x003FFFFFFFF
	Range Size: 16 GB
	Physical Array Handle: 0x0027
	Partition Width: 1

Handle 0x002A, DMI type 17, 28 bytes
Memory Device
	Array Handle: 0x0027
	Error Information Handle: No Error
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 8192 MB
	Form Factor: DIMM
	Set: None
	Locator: DIMM1
	Bank Locator: Channel A DIMM 0
	Type: DDR3
	Type Detail: Synchronous
	Speed: 1333 MHz
	Manufacturer: Kingston        
	Serial Number: D7306E22  
	Asset Tag: A1_AssetTagNum0
	Part Number: 99U5471-031.A00LF 
	Rank: 2

Handle 0x002B, DMI type 18, 23 bytes
32-bit Memory Error Information
	Type: OK
	Granularity: Unknown
	Operation: Unknown
	Vendor Syndrome: Unknown
	Memory Array Address: Unknown
	Device Address: Unknown
	Resolution: Unknown

Handle 0x002C, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x001FFFFFFFF
	Range Size: 8 GB
	Physical Device Handle: 0x002A
	Memory Array Mapped Address Handle: 0x0029
	Partition Row Position: 1

Handle 0x002D, DMI type 17, 28 bytes
Memory Device
	Array Handle: 0x0027
	Error Information Handle: No Error
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 8192 MB
	Form Factor: DIMM
	Set: None
	Locator: DIMM2
	Bank Locator: Channel B DIMM 0
	Type: DDR3
	Type Detail: Synchronous
	Speed: 1333 MHz
	Manufacturer: Kingston        
	Serial Number: 9B2BDC39  
	Asset Tag: A1_AssetTagNum1
	Part Number: 99U5471-030.A00LF 
	Rank: 2

Handle 0x002E, DMI type 18, 23 bytes
32-bit Memory Error Information
	Type: OK
	Granularity: Unknown
	Operation: Unknown
	Vendor Syndrome: Unknown
	Memory Array Address: Unknown
	Device Address: Unknown
	Resolution: Unknown

Handle 0x002F, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00200000000
	Ending Address: 0x003FFFFFFFF
	Range Size: 8 GB
	Physical Device Handle: 0x002D
	Memory Array Mapped Address Handle: 0x0029
	Partition Row Position: 1

Handle 0x0030, DMI type 32, 20 bytes
System Boot Information
	Status: No errors detected

Handle 0x0031, DMI type 41, 11 bytes
Onboard Device
	Reference Designation: Intel(R) HD Graphics Device
	Type: Video
	Status: Enabled
	Type Instance: 1
	Bus Address: 0000:00:02.0

Handle 0x0032, DMI type 41, 11 bytes
Onboard Device
	Reference Designation: Intel(R) 82579V Gigabit Network Device
	Type: Ethernet
	Status: Enabled
	Type Instance: 1
	Bus Address: 0000:00:19.0

Handle 0x0033, DMI type 41, 11 bytes
Onboard Device
	Reference Designation: Intel(R) High Definition Audio Device
	Type: Sound
	Status: Enabled
	Type Instance: 1
	Bus Address: 0000:00:1b.0

Handle 0x0002, DMI type 2, 15 bytes
Base Board Information
	Manufacturer:                                  
	Product Name: DH61BR
	Version: G32662-203
	Serial Number: 829121403877
	Asset Tag: To be filled by O.E.M.
	Features:
		Board is a hosting board
		Board is replaceable
	Location In Chassis: To be filled by O.E.M.
	Chassis Handle: 0x0003
	Type: Motherboard
	Contained Object Handles: 0

Handle 0x0003, DMI type 3, 21 bytes
Chassis Information
	Manufacturer:                                  
	Type: Desktop
	Lock: Not Present
	Version:                                  
	Serial Number:                                  
	Asset Tag:                                  
	Boot-up State: Safe
	Power Supply State: Safe
	Thermal State: Safe
	Security Status: None
	OEM Information: 0x00000000
	Height: Unspecified
	Number Of Power Cords: 1
	Contained Elements: 0

Handle 0x0001, DMI type 1, 27 bytes
System Information
	Manufacturer:                                  
	Product Name:                                  
	Version:                                  
	Serial Number:                                  
	UUID: A002AD74-FFF6-DE11-80DB-E06995E8EBE3
	Wake-up Type: Power Switch
	SKU Number: Not Specified
	Family: Not Specified

Handle 0x0034, DMI type 9, 17 bytes
System Slot Information
	Designation: PCI Slot
	Type: 32-bit PCI
	Current Usage: Available
	Length: Short
	ID: 5
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:02:00.0

Handle 0x0035, DMI type 9, 17 bytes
System Slot Information
	Designation: PCIeSlot
	Type: x1 PCI Express x1
	Current Usage: Available
	Length: Short
	ID: 4
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:00:1c.2

Handle 0x0036, DMI type 9, 17 bytes
System Slot Information
	Designation: PCIeSlot
	Type: x1 PCI Express x1
	Current Usage: Available
	Length: Short
	ID: 3
	Characteristics:
		3.3 V is provided
		Opening is shared
		PME signal is supported
	Bus Address: 0000:00:1c.4

Handle 0x0037, DMI type 127, 4 bytes


How reproducible:
vm install linux from scratch and install apt-mirror, download the packages to the mirror, install lighttpd to access the packages from the mirror by customers.

Actual results:

after few days vms freeze

Expected results:


Additional info:
Comment 1 Felipe Diefenbach 2013-08-14 12:51:40 EDT
if you want you can tell me by email @ felipe.diefenbach@dbseller.com.br me preferably Portuguese
Comment 2 Michal Skrivanek 2013-08-19 07:04:07 EDT
qemu.log as well, please? Likely a QEMU bug...
Comment 3 Itamar Heim 2013-09-06 01:30:54 EDT
Felipe, please provide the qemu.log so we can continue analyzing.
Comment 4 Felipe Diefenbach 2013-09-10 12:13:28 EDT
I don,t find qemu.log in /var/log

After some more tests increased the amount of memory from 256MB to
1024MB and I have had no problems with this machine.
I think there was some problem with the amount of shared memory for the vm.
vms running on tomcat and other services as they consume more memory at
any given time the overflow occurs when the set limit for the vm vm
tends to freeze
I noticed the problem in another vm that ran one java application with
tomcat and with only 1024MB shared memory during a reset it now likely
to demonstrate the same problem as the mirror apt above.
I have no memory overcommit enabled on my host.
And also the engine's website oVirt shows no shared memory on the host
of my cluster.
It would only be a configuration problem then?
Comment 5 Itamar Heim 2013-09-10 13:16:07 EDT
shared memory (ksm) only kicks in after the host memory usage passed 80% iirc.
Comment 6 Itamar Heim 2014-01-12 03:41:58 EST
setting target release to current version for consideration and review. please do not push non-RFE bugs to an undefined target release to make sure bugs are reviewed for relevancy, fix, closure, etc.
Comment 8 Michal Skrivanek 2014-02-28 06:30:23 EST
indeed looks like a config problem only, or related to guest install having not enough memory.

The inability to shut down the VM from ovirt is suspicious, but the logs have too much noise, and there are some successful shutdowns. Unless you can reproduce and isolate the one occurrence…or maybe something in qemu log.

Note You need to log in before you can comment on or make changes to this bug.